Looking to hire Laravel developers? Try LaraJobs

l4gettext maintained by netson

Description
Package to add Gettext support to Laravel 4 applications
Last update
2015/03/25 13:40 (dev-master)
License
Downloads
7 816
dev-master

Last update
2015/03/25 13:40
License
Require
  • illuminate/config >=4.0,<4.3
  • illuminate/filesystem >=4.0,<4.3
  • illuminate/foundation >=4.0,<4.3
  • illuminate/session >=4.0,<4.3
  • illuminate/support >=4.0,<4.3
  • illuminate/view >=4.0,<4.3
  • php >=5.3.0
1.5.1

Last update
2014/06/29 10:50
License
Require
  • illuminate/config >=4.0,<4.3
  • illuminate/filesystem >=4.0,<4.3
  • illuminate/foundation >=4.0,<4.3
  • illuminate/session >=4.0,<4.3
  • illuminate/support >=4.0,<4.3
  • illuminate/view >=4.0,<4.3
  • php >=5.3.0
1.5.0

Last update
2014/06/17 20:58
License
Require
  • illuminate/config >=4.0,<4.3
  • illuminate/filesystem >=4.0,<4.3
  • illuminate/foundation >=4.0,<4.3
  • illuminate/session >=4.0,<4.3
  • illuminate/support >=4.0,<4.3
  • illuminate/view >=4.0,<4.3
  • php >=5.3.0
1.4.0

Last update
2014/05/25 15:29
License
Require
  • illuminate/config >=4.0,<4.2
  • illuminate/filesystem >=4.0,<4.2
  • illuminate/foundation >=4.0,<4.2
  • illuminate/session >=4.0,<4.2
  • illuminate/support >=4.0,<4.2
  • illuminate/view >=4.0,<4.2
  • php >=5.3.0
1.3.2

Last update
2014/05/06 19:20
License
Require
  • illuminate/config >=4.0,<4.2
  • illuminate/filesystem >=4.0,<4.2
  • illuminate/foundation >=4.0,<4.2
  • illuminate/session >=4.0,<4.2
  • illuminate/support >=4.0,<4.2
  • illuminate/view >=4.0,<4.2
  • php >=5.3.0
1.3.1

Last update
2014/03/10 15:01
License
Require
  • illuminate/config >=4.0,<4.2
  • illuminate/filesystem >=4.0,<4.2
  • illuminate/foundation >=4.0,<4.2
  • illuminate/session >=4.0,<4.2
  • illuminate/support >=4.0,<4.2
  • illuminate/view >=4.0,<4.2
  • php >=5.3.0
1.3.0

Last update
2013/12/19 20:43
License
Require
  • illuminate/config >=4.0,<=4.1
  • illuminate/filesystem >=4.0,<=4.1
  • illuminate/foundation >=4.0,<=4.1
  • illuminate/session >=4.0,<=4.1
  • illuminate/support >=4.0,<=4.1
  • illuminate/view >=4.0,<=4.1
  • php >=5.3.0
1.2.1

Last update
2013/10/17 14:37
License
Require
  • illuminate/config 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/foundation 4.0.x
  • illuminate/session 4.0.x
  • illuminate/support 4.0.x
  • illuminate/view 4.0.x
  • php >=5.3.0
1.2.0

Last update
2013/10/17 11:28
License
Require
  • illuminate/config 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/foundation 4.0.x
  • illuminate/session 4.0.x
  • illuminate/support 4.0.x
  • illuminate/view 4.0.x
  • php >=5.3.0
1.1.0

Last update
2013/09/11 11:57
License
Require
  • illuminate/config 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/foundation 4.0.x
  • illuminate/session 4.0.x
  • illuminate/support 4.0.x
  • illuminate/view 4.0.x
  • netson/l4shell 1.2.x
  • php >=5.3.0
1.0.2

Last update
2013/08/19 16:45
License
Require
  • illuminate/config 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/foundation 4.0.x
  • illuminate/session 4.0.x
  • illuminate/support 4.0.x
  • illuminate/view 4.0.x
  • netson/l4shell 1.2.x
  • php >=5.3.0
v1.0.1

Last update
2013/08/14 19:43
License
Require
  • illuminate/config 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/foundation 4.0.x
  • illuminate/session 4.0.x
  • illuminate/support 4.0.x
  • illuminate/view 4.0.x
  • netson/l4shell 1.0.x
  • php >=5.3.0
v1.0.0

Last update
2013/08/14 16:55
License
Require
  • illuminate/config 4.0.x
  • illuminate/filesystem 4.0.x
  • illuminate/foundation 4.0.x
  • illuminate/session 4.0.x
  • illuminate/support 4.0.x
  • illuminate/view 4.0.x
  • netson/l4shell 1.0.x
  • php >=5.3.0

Comments
comments powered by Disqus